mylog:
  name: MyLog
  url: https://mylogbook.co
  image_url: https://pbs.twimg.com/profile_images/1626359979983749120/7VVgnA4F_400x400.jpg
  socials:
    x: mylog_app
    linkedin: mylogapp

bahadirarslan:
  name: Bahadir Arslan
  title: Founder of MyLog
  url: https://bahadiraslan.com
  image_url: https://avatars.githubusercontent.com/u/130344?v=4
  socials:
    x: bahadirarslan
    linkedin: arslanbahadir
    github: bahadirarslan
    newsletter: https://thisweekinreact.com
